<div class="d-flex flex-row gap-1">
  <app-nav-button (nav)="onNav($event)" [routes]="['/', 'sign-in']" [label]="'Sign In'"></app-nav-button>
  <app-nav-button (nav)="onNav($event)" [routes]="['/', 'sign-up']" [label]="'Sign Up'"></app-nav-button>
  <app-nav-button (nav)="onNav($event)" [routes]="['/', 'clients', 'list']" [label]="'Clients'"></app-nav-button>
  <app-nav-button (nav)="onNav($event)" [routes]="['/', 'orders', 'list']" [label]="'Orders'"></app-nav-button>

  <button class="btn btn-dark" (click)="incrementVersion('major')">Inc version major</button>
  <button class="btn btn-dark" (click)="incrementVersion('minor')">Inc version minor</button>
  <button class="btn btn-dark" (click)="incrementVersion('patch')">Inc version patch</button>

</div>

<router-outlet></router-outlet>
